Ipswitch WS_FTP Server FTP Command Buffer Overrun Vulnerabilities

Bugtraq ID: 8542
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Sep 04 2003 12:00AM
Updated: Sep 04 2003 12:00AM
Credit: Discovery is credited to pejman davarzani <pejman@rite.ca>.
Vulnerable: Ipswitch WS FTP Server 4.0 1
Ipswitch WS FTP Server 4.0
Ipswitch WS FTP Server 3.4
Not Vulnerable: Ipswitch WS FTP Server 4.0 2


 

Privacy Statement
Copyright 2010, SecurityFocus